* {
	margin:0px;
	padding:0px;
	
}

#cover {
	position: fixed; height: 100%; width: 100%; top:0; left: 0; background: #000; z-index:9999; 
    font-size: 60px; text-align: center; padding-top: 200px; color: #fff;
	
}

body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
}

.clearFix {
	clear:both;
	
}



.full_size_image {
	width:100%;
	
}




.container {
	width:1200px;
	margin:auto;
	position:relative;
	
}

.opening_background {
	max-width:1920px;
	height:900px;
	background-image:url(images/background.jpg);
	background-size:cover;
	margin:auto;
	box-shadow: 10px 0px 21px 6px #AC9E9F;
	position:relative;
	overflow: hidden;
	
}

.logos img {
    float: left;
    margin-right: 25px;
    width: 200px;
	margin-top:10px;
}


.game_logo {
	width: 594px;
	height:300px;
	margin:auto;
	margin-top:30px;
	position: absolute;
	z-index:1000;
left: 26%;
	
}


.intro_characters {
	width:900px;
	margin:auto;
	margin-top:161px;
	
	position: absolute;
left: 11%;
	
	
}




h1 {
	position:absolute;
	top: 777px;
	font-size:60px;
	color:white;
	left: 15%;
	
}

 h2 {
	text-align:center;
	font-size:40px;
	
}




/* animations */

.game_logo_fade_in {
	-webkit-animation-name:game_logo_fade_in;
	-webkit-animation-duration:2s;
	-webkit-animation-delay:1s;
	
}


@keyframes game_logo_fade_in {
	from {
		margin-top:-500px;
		
	}
	
	to {
		margin-top:-9px;
		
	}
	
}

.intro_characters_fade_in {
	-webkit-animation-name:intro_characters;
	-webkit-animation-duration:2s;
	-webkit-animation-delay:3s;
	
}


@keyframes intro_characters {
	from {
		margin-top:-1500px;
		
	}
	
	to {
		margin-top: 161px;
		
	}
	
}


.intro_title_fade_in {
	-webkit-animation-name:intro_title_fade_in;
	-webkit-animation-duration:2s;
	-webkit-animation-delay:5s;
	
}


@keyframes intro_title_fade_in {
	from {
		left:-1000px;
		
	}
	
	to {
		left: 15%;
	}
	
}


.info_container {
	box-shadow: 8px 6px 3px -3px #AC9E9F;
	padding-bottom: 25px;
	
}


.game_ordering {
	width:600px;
	margin:auto;
	margin-top: 18px;
	
}


.game_ordering button {
	float:left;
	width: 190px;
	height: 69px;
	box-shadow: 2px 2px 6px 0px #AC9E9F;
	border-radius: 12px;
	margin-right: 10px;
	margin-top:10px;
	
}

.game_ordering button:nth-child(3){
	margin-right:0px;
	
}

.game_ordering button img {
	width:100%;
	
}

.game_ordering a:hover button {
	cursor:pointer;
	background-color:#DBD2D2;
	
}

.game_trailer {
	margin-top:25px;
	
}


iframe {
	margin:auto;
	width:100%;
	
}

.video {
	width: 597px;
	margin:auto;
	margin-top:15px;
}

.screenshots {
	width: 980px;
	margin:auto;
	margin-top:20px;
	
}

.screenshot {
width: 316px;
height: 207px;
float: left;
margin-left: 16px;
box-shadow: 5px 8px 17px 3px #AC9E9F;
	
}

.screenshot img {
	width:100%;
	height:100%;
	
	
}

.first_screenshot {
	margin-left:0px;
	
}


.game_details {
	margin-top:25px;
	
}

h3 {
	text-align:center;
	
}

.game_detail_title {
	color:purple;
	
}


footer {
	background-color:black;
	width:100%;
	margin-top:25px;
	padding-bottom:25px;
	
}


.footer_social_media {
	width:600px;
	margin:auto;
	padding-top:25px;
	
	
}

.rating_image {
	float:left;
	
}

.footer_social_media_icons {
	float:right;
	margin-top: 31px;
}


.footer_social_media img {
	margin-left:15px;
	vertical-align:middle;
	
}

.social_media_icon {
	width:50px;
	
	
}


.social_media_icon:hover {
	opacity:.5;
	cursor:pointer;
	
}

.footer_copyright {
	width:700px;
	text-align:center;
	color:white;
	margin:auto;
	margin-top:25px;
	
	
}



.buttons_fade_in {
	-webkit-animation-name:buttons_fade_in;
	-webkit-animation-duration:.5s;
	
}


@keyframes buttons_fade_in {
	from {
		opacity:0;
		margin-top:-100px;
		
	}
	
	to {
		opacity:1;
		margin-top: 10px;
		
	}
	
}



.buttons_fade_in {
	-webkit-animation-name:buttons_fade_in;
	-webkit-animation-duration:.5s;
	
}

.game_details_fade_in {
	-webkit-animation-name:game_details_fade_in;
	-webkit-animation-duration:.5s;
	
}


@keyframes game_details_fade_in {
	from {
		opacity:0;
		margin-left:-300px;
		
	}
	
	to {
		opacity:1;
		margin-left:0px;
		
	}
	
}





